openSUSE Security Update : gdm (openSUSE-SU-2011:0275-1)

Medium Nessus Plugin ID 75847


The remote openSUSE host is missing a security update.


Local users could trick gdm into changing ownership of arbitrary files by placing symlinks in the user session cache (CVE-2011-0727).


Update the affected gdm packages.

See Also

Plugin Details

Severity: Medium

ID: 75847

File Name: suse_11_4_gdm-110330.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2014/06/13

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.9

Vector: CVSS2#AV:L/AC:M/Au:N/C:C/I:C/A:C

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:gdm, p-cpe:/a:novell:opensuse:gdm-branding-upstream, p-cpe:/a:novell:opensuse:gdm-debuginfo, p-cpe:/a:novell:opensuse:gdm-debugsource, p-cpe:/a:novell:opensuse:gdm-lang, p-cpe:/a:novell:opensuse:gnome-applets-gdm, p-cpe:/a:novell:opensuse:gnome-applets-gdm-debuginfo, cpe:/o:novell:opensuse:11.4

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2011/03/30

Reference Information

CVE: CVE-2011-0727